﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.StaticFiles" Version="2.2.0" />
    <PackageReference Include="System.Drawing.Common" Version="5.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\DocumentDb\RoosterOil.DocumentDb.csproj" />
    <ProjectReference Include="..\Utility\RoosterOil.Utility.csproj" />
  </ItemGroup>

</Project>
